@import "primeicons/primeicons.css";

:root {
  --error-color: #e24c4c;
}

html,
body {
  height: 100%;
  background: var(--gray-100);
}

body {
  margin: 0;
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
}

a {
  text-decoration: none;
}

a:link {
  color: rgb(33, 150, 243);
}

a:visited {
  color: rgb(26, 120, 190);
}

a:hover {
  color: rgb(26, 120, 190);
  text-decoration: underline;
}

a:active {
  color: rgb(26, 120, 190);
}
